### Method

# Qmi IndicationWdsPacketServiceStatusOutput unref

since: 1.14

#### Declaration [src]

    void
    qmi_indication_wds_packet_service_status_output_unref (
      QmiIndicationWdsPacketServiceStatusOutput* self
    )

#### Description [src]

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

Available since: 1.14